<?xml version="1.0" encoding="UTF-8"?>
<resources culture="it-IT" scope="Entity">
  <resource name="Location">Località</resource>
  <resource name="Owner">Proprietario</resource>
  <resource name="Biography">Biografia</resource>
  <resource name="ChangeOuter">{0} ({1})</resource>
  <resource name="Change">cambia</resource>
  <resource name="RequiredExperience">Esperienza richiesta</resource>
  <resource name="Financing">Finanziamento</resource>
  <resource name="Account">Account</resource>
  <resource name="Price">Prezzo</resource>
  <resource name="Manage">Amministra</resource>
  <resource name="Donate">Dona</resource>
  <resource name="Trade">Scambia</resource>
  <resource name="Message">Messaggio</resource>
  <resource name="Befriend">Aggiungi come amico</resource>
  <resource name="Unfriend">Togli amicizia</resource>
  <resource name="ButtonDrink">Bevi succo</resource>
  <resource name="Switch">Unisciti</resource>
  <resource name="Join">Entra</resource>
  <resource name="ButtonLeave">Abbandona</resource>
  <resource name="ButtonWiki">Wiki</resource>
  <resource name="Companies">Aziende</resource>
  <resource name="Newspaper">Giornale</resource>
  <resource name="Inventory">Inventario ({0} / {1})</resource>
  <resource name="NoItemsInfo">Non ci sono oggetti nell'inventario</resource>
  <resource name="ChooseAvatarInfo">Clicca per cambiare avatar</resource>
  <resource name="ChooseCoverInfo">Clicca per cambiare copertina</resource>
  <resource name="Name">Nome</resource>
  <resource name="Level">Livello</resource>
  <resource name="ItemDonation">Donazione di oggetti</resource>
  <resource name="PlaceholderItemDonation">Numero</resource>
  <resource name="ItemDonationInfo">Scegli gli oggetti che vuoi donare e clicca dona . La donazione è completa quando clicchi dona.
Tu hai donato a {0}</resource>
  <resource name="CurrencyDonation">Donazione corrente</resource>
  <resource name="PlaceholderCurrencyDonation">Quantità</resource>
  <resource name="CurrencyDonationInfo">Scegli quanto vuoi donare e clicca dona . La donazione è completa quando clicchi dona. Tu hai donato a {0}</resource>
  <resource name="DonateRUSure">Vuoi davvero donare?</resource>
  <resource name="Donations">Donazioni</resource>
  <resource name="DonationsItems">Donazioni di oggetti </resource>
  <resource name="DonationsCurrency">Donazioni di soldi</resource>
  <resource name="TitleTravel">Viaggia</resource>
  <resource name="TravelDistance">Distanza</resource>
  <resource name="TravelReqTicket">Ticket richiesto</resource>
  <resource name="TravelTicketInfo">{0} (Q: {1} | Amount: {2})</resource>
  <resource name="TravelNoTickets">Nessun biglietto</resource>
  <resource name="PopularDestinations">Destinazioni popolari</resource>
  <resource name="ButtonSave">Save</resource>
  <resource name="AboutMe">About me</resource>
  <resource name="Organisation">Organisation</resource>
  <resource name="PartyMembers">Party Members</resource>
  <resource name="Managers">Managers</resource>
  <resource name="OrgInfo1">These are all the organisations that you're part of, either as owner or manager. Creating an organisation is the easiest way to become a company manager and start building your economic empire.</resource>
  <resource name="CreateOrg">Create Organisation</resource>
  <resource name="OrgName">Organisation Name</resource>
  <resource name="PoliticalSpec">Political Spectrum</resource>
  <resource name="GovOrientation">Governmental Orientation</resource>
  <resource name="OrganisationManagers">Organisation Managers</resource>
  <resource name="Role">Role</resource>
  <resource name="Parties">Parties</resource>
  <resource name="AllParties">All Parties</resource>
  <resource name="ArmyMembers">Army Members</resource>
  <resource name="BannedArmy">This army is banned</resource>
  <resource name="ChangeLoc">Change location</resource>
  <resource name="Move">Move</resource>
  <resource name="MakeOwner">Make owner</resource>
  <resource name="Resign">Resign</resource>
  <resource name="Logs">Logs</resource>
</resources>
